.OssBody {
	font-family: Arial;
	font-size: 10px;
}

.OssTextNormal {
	font-family: Arial;
	font-size: 10px;
}

.OssTextSmall {
font-family: Arial;
font-size: 10px;
}

.OssTextError {
	font-family: Arial;
	font-size: 10px;
	color: #ff0000;
}

TD.OssMenu, .OssMenuHeaderLeft, .OssMenuHeader, .OssMenuBlockHeaderLeft, .OssMenuBlockHeader, .OssMenuBlockHeaderRight, .OssMenuHeaderRight, .OssMenuTitleLeft, .OssMenuTitle, .OssMenuTitleRight, .OssMenuItemLeft, .OssMenuItem, .OssMenuButton, .OssMenuItemRight, .OssMenuFooterLeft, .OssMenuFooter, .OssMenuFooterRight {
 padding: 0;
}

.OssHeader1, .OssHeader2 {
	font-family: Arial;
	font-size: 14px;
	color: #0066CC;
}

.OssHeader3, .OssHeader4 {
	font-family: Arial;
	font-size: 12px;
	color: #0066CC;
}

a.OssLink:link {text-decoration: none; color: #0066CC;}
a.OssLink:visited {text-decoration: none; color: #0066CC;}
a.OssLink:focus {text-decoration: underline; color: #0066CC;}
a.OssLink:hover {text-decoration: underline; color: #0066CC;}
a.OssLink:active {text-decoration: none; color: #0066CC;}

// menu classes

.OssMenu {
	border-spacing: 2px;
}

table.OssMenu { 
 width:732px;
}

.OssMenuHeaderLeft {
 background-color : #C3E1FF;
}

.OssMenuHeader, .OssMenuBlockHeaderLeft, .OssMenuBlockHeader, .OssMenuBlockHeaderRight {
 font-family : Arial;
 font-size: 14px;
 font-weight: bold;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 5px;
 padding-right: 5px;
 background-color : #C3E1FF;
}

.OssMenuHeaderRight {
 background-color : #C3E1FF;
}

.OssMenuTitleLeft {
}

.OssMenuTitle {
}

.OssMenuTitleRight {
}

.OssMenuItemLeft {
 background-color : #C3E1FF;
 background-position : left;
 background-repeat : repeat-y;
 width: 2px;
}

.OssMenuItem {
 background-color : #C3E1FF;
 color : #373391;
 font-family : Verdana;
 font-size : 12px;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 5px;
 padding-right: 5px;
}

.OssMenuButton {
 background-color: #C3E1FF;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 5px;
 padding-right: 5px;
}

.OssMenuItemRight {
/* background-color : #C3E1FF;
 background-image: url(http://www.bluechameleon.com/images/borderright.gif);
 background-position : right;
 background-repeat : repeat-y;
 width: 2px;*/
}

.OssMenuFooterLeft {
/* background-image: url(http://www.bluechameleon.com/images/centertabbluebottomleft.gif);
 background-repeat: no-repeat;*/
}

.OssMenuFooter {
 /*background-image: url(http://www.bluechameleon.com/images/centertabbluebottom4.gif);
 background-repeat: no-repeat;
 height: 2px;*/
}

.OssMenuFooterRight {
 /*background-image: url(http://www.bluechameleon.com/images/centertabbluebottomright.gif);
 background-repeat: no-repeat;*/
}

a.OssMenuLink:link {text-decoration: none; color: #373391;}
a.OssMenuLink:visited {text-decoration: none; color: #373391;}
a.OssMenuLink:focus {text-decoration: underline; color: #373391;}
a.OssMenuLink:hover {text-decoration: underline; color: #373391;}
a.OssMenuLink:active {text-decoration: none; color: #373391;}

.OssList {
	border-spacing: 2px;
background-color : #C3E1FF;
 width:732px;
}

.OssList2 {
        border-spacing: 2px;
background-color : #C3E1FF;
 width:600px;
}



.OssChapterHeaderLeft {
	background-color: #0066CC;
	background-position: center;
	background-repeat: no-repeat;
	font-family: Arial;
	font-size: 10px;
	padding: 1px;
	width: 12px;
}

.OssChapterHeader {
	background-color: #0066CC;
	color: #CCCCFF;
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
}

.OssChapterHeaderRight {
	font-family: Arial;
	font-size: 10px;
	padding: 1px;
	width: 12px;
}

.OssChapterFooterLeft {
	font-family: Arial;
	font-size: 10px;
	padding: 1px;
	width: 12px;
}

.OssChapterFooter {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
}

.OssChapterFooterRight {
	font-family: Arial;
	font-size: 10px;
	padding: 1px;
	width: 12px;
}


.OssListHeaderEnum, .OssListHeaderLeft {
	background-color: #0066CC;
	background-position: center;
	background-repeat: no-repeat;
	font-family: Arial;
	font-size: 10px;
	padding: 1px;
	width: 12px;
}

.OssListHeader {
	background-color: #CCCCFF;
	color: #0066CC;
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
}

.OssListHeaderRight {
	background-position: center;
	background-repeat: no-repeat;
	font-family: Arial;
	font-size: 10px;
	padding: 1px;
	width: 12px;
}

.OssListTitleIndent, .OssListTitleLeft {
	font-family: Arial;
	font-size: 10px;
}

.OssListTitle {
	background-color: #D3D3D3;
	color: #000000;
	font-family: Arial;
	font-size: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
}

.OssListTitle2 {
	background-color: #D3D3D3;
	color: #000000;
	font-family: Arial;
	font-size: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
}

.OssListTitleRight {
	font-family: Arial;
	font-size: 10px;
}

.OssListDataIndent, .OssListDataLeft {
	font-family: Arial;
	font-size: 10px;
}

.OssListData, .OssListDataAlt {
	background-color: #F5F5F5;
	color: #000000;
	font-family: Arial;
	font-size: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
}

.OssListData2, .OssListDataAlt2 {
	background-color: #F5F5F5;
	color: #000000;
	font-family: Arial;
	font-size: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
}

.OssListDataRight {
	font-family: Arial;
	font-size: 10px;
}

.OssListTotalBold {
	background-color: #E0E0E0;
	color: #000000;
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
}

.OssListTotal {
	background-color: #E0E0E0;
	color: #000000;
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
}


// data classes

.OssData {
	border-spacing: 2px;
}

table.OssData { width:732px; }

.OssDataData {
	background-color: #F5F5F5;
	color: #000000;
	font-family: Arial;
	font-size: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
}

.OssDataHeaderLeft, .OssDataBlockHeaderLeft {
 background-color : #C3E1FF;
}

.OssDataHeader, .OssDataBlockHeader {
 font-family : Arial;
 font-size: 14px;
 font-weight: bold;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 5px;
 padding-right: 5px;
 background-color : #C3E1FF;
}

.OssDataHeaderRight, .OssDataBlockHeaderRight {
 background-color : #C3E1FF;
}

.OssDataLabel {
	background-color: #D3D3D3;
	color: #0066CC;
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
}

.OssDataTitleLeft {
 background-repeat : repeat-y;
 background-color: #C3E1FF;
 width: 2px;
}

.OssDataTitle {
 background-color : #C3E1FF;
 color : #000000;
 font-family : Arial;
 font-size : 12px;
 font-weight: bold;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 5px;
 padding-right: 5px;
 
}

.OssDataTitleRight {
 background-repeat: repeat-y;
 background-position: top right;
 background-color: #C3E1FF;
 width: 2px;
}

.OssDataLineLeft {
 background-repeat : repeat-y;
 background-color: #C3E1FF;
 width: 2px;
}

.OssDataLine {
 background-color : #C3E1FF;
 color : #000000;
 font-family : Arial;
 font-size : 12px;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 5px;
 padding-right: 5px;
 text-align:left;
}

.OssDataLineLabel {
 background-color: #C3E1FF;
 color : #000000;
 font-family : Arial;
 font-size : 12px;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 5px;
 padding-right: 5px;
 width : 50%;
}

.OssDataLineData {
 background-color: #C3E1FF;
 color : #000000;
 font-family : Arial;
 font-size : 12px;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 5px;
 padding-right: 5px;
}

.OssDataLineButton {
 background-color : #C3E1FF;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 5px;
 padding-right: 5px;
}

.OssDataLineRight {
 background-color : #C3E1FF;
 background-position : right;
 background-repeat : repeat-y;
 width: 2px;
}

.OssDataTotalLeft {
 background-repeat : repeat-y;
 background-color: #C3E1FF;
 width: 2px;
}

.OssDataTotalData, .OssDataTotalLabel {
 background-color : #C3E1FF;
 color : #000000;
 font-family : Arial;
 font-size : 12px;
 font-weight: bold;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 5px;
 padding-right: 5px;
 
}

.OssDataTotalDataBold, .OssDataTotalLabelBold {
 background-color : #C3E1FF;
 background-repeat : repeat-y;
 color : #373391;
 font-family : Arial;
 font-size : 12px;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 5px;
 padding-right: 5px;
 
}

.OssDataTotalRight {
 background-position: top right;
 background-repeat: repeat-y;
 background-color: #C3E1FF;
 width: 2px;
}

.OssDataFooterLeft {
 background-repeat: no-repeat;
 height: 2px;
}

.OssDataFooter {
 background-repeat: repeat-x;
 height: 4px;
 vertical-align: top; 
}

.OssDataFooterRight {
 background-repeat: no-repeat;
 background-position: top right;
 height: 2px;
}

a.OssDataHeaderLink:link {text-decoration: none; color: #373391;}
a.OssDataHeaderLink:visited {text-decoration: none; color: #373391;}
a.OssDataHeaderLink:focus {text-decoration: underline; color: #373391;}
a.OssDataHeaderLink:hover {text-decoration: underline; color: #373391;}
a.OssDataHeaderLink:active {text-decoration: none; color: #373391;}

a.OssDataLink:link {text-decoration: none; color: #373391;}
a.OssDataLink:visited {text-decoration: none; color: #373391;}
a.OssDataLink:focus {text-decoration: underline; color: #373391;}
a.OssDataLink:hover {text-decoration: underline; color: #373391;}
a.OssDataLink:active {text-decoration: none; color: #373391;}

// other classes

.OssForm {
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
}

.OssFormText {
	background-color: #F5F5F5;
	border: 1px solid #0066CC;
	font-family: Arial;
	font-size: 10px;
}

.OssFormSelect {
	background-color: #F5F5F5;
	border: 1px solid #0066CC;
	font-family: Arial;
	font-size: 10px;
}

.OssFormButton {
	//background-color: #71B8FF;
	//border: 1px solid #0065CB;
	font-family: Arial;
	font-size: 10px;
	cursor: pointer;
}

.OssFormButton2 {
 width: 100%;
}

.OssFormButton a:link {text-decoration: none; color: #373391;}
.OssFormButton a:visited {text-decoration: none; color: #373391;}
.OssFormButton a:focus {text-decoration: none; color: #373391;}
.OssFormButton a:hover {text-decoration: none; color: #373391;}
.OssFormButton a:active {text-decoration: none; color: #373391;}


.OssFormButton2 a:link {text-decoration: none; color: #373391;}
.OssFormButton2 a:visited {text-decoration: none; color: #373391;}
.OssFormButton2 a:focus {text-decoration: none; color: #373391;}
.OssFormButton2 a:hover {text-decoration: none; color: #373391;}
.OssFormButton2 a:active {text-decoration: none; color: #373391;}


.OssFormButtonLeft {
}

.OssFormButtonCenter {
}

.OssFormButtonRight {
}
